body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	color: gold;
	font-weight: bold;
}
 
td.title
{
	background-color: #222222;
	padding-left: 10px;
	padding-right:10px;
	line-height: 1.3em;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
}
td.descrip {
	background-color: #222222;
	line-height: 150%;
	font-size: 85%;
	padding-left: 3em;
	padding-right: 3em;
}

a {
	font-weight: bold;
	text-decoration: none;
}
